.logo-img {
    height: auto;
    margin: auto;
    width: 100%;
}


.context-issues #region-content h1#page-title {
    width: 1000px;
    margin-top: -185px;
}

div#region-branding {
    flex: 20%;
    width: auto;
    margin-left: 0;
}

div#zone-branding {
    flex-wrap: wrap;
    max-height: 126px;
    display: flex;
}

div#region-menu {
    flex: 60%;
}


div#region-user-second {
    display: block;
}

div#block-menu-block-congress-main-menu-superfish {
      padding: 1.75em 0;
     width: 600px;
    margin: auto;
	max-width: none !important;
}

div#region-user-first {
    width: 100% !important;
}

div#block-boxes-cng-social-media-fa-small {
    /* padding: 1.5em 0 0; */
    margin: 0;
    padding: 2.5em 0;
}